HTML CSSResult
EDIT ON
body {
  margin: 40px;
}

.sidebar {
        grid-area: sidebar;
    }

    .content {
        grid-area: content;
    }

    .header {
        grid-area: header;
    }

    .footer {
        grid-area: footer;
    }


    .wrapper {
        display: grid;
    grid-gap: 10px;
        grid-template-columns: 13% 28% 28%;
        grid-template-areas:
    "....... header header"
        "sidebar content content"
        "footer  footer  footer";
        background-color: #fff;
        color: #444;
    }


.box {
  background-color: #444;
  color: #fff;
  border-radius: 5px;
  padding: 10px;
  font-size: 95%;
}


/*********************************
Cores
*********************************/


.cb {
	background-color: #666666;
	color: #fff;
}

.kn {
	background-color: #c35500;
	color: #fff;
}

.kni {
	background-color: #c35500;
	color: #fff;
}

.lect {
	background-color: #687f00;
	color: #fff;
}

.lecti {
	background-color: #516302;
	color: #fff;
}

.box a:link
{
	color: #d4d4d4;
}
.box a:hover
{
	color: #d4d4d4;
}
.box a:active
{
	position: relative;
	color: #d4d4d4;
}
.box a:visited
{
	position: relative;
	color: #d4d4d4;
}
